.dirtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	width: 430px;
	margin-bottom: 10px;
	background-position: center;
	text-align: left;
}
a {
 font-size:11px;
 font-weight:bold;
 color:#336699;
 text-decoration:none;
}
a:link {
}
a:visited {
}
a:active {
}
a:hover {
 color:#FF0000;
 text-decoration:underline;
}
.logo {
 border-left:1px solid #336699;
 border-right:1px solid #336699;
 background-image:url('logo.jpg');
 height:135px;
 width:740px;
 margin: 0 auto 0 auto;
}
body {
	margin: 0 auto 20px auto;
	padding: 0px;
	border: 0px;
	text-align: center;
}
.rssfeed {
 color:#000000;
 width:635px;
 padding:0 12px 0 12px;
}
p.title, p.desc {
 padding:2px;
 margin:0px;
}
p.title {
 font-weight:bold;
}
p.desc {
 padding:0 0 0 15px;
}
p.title a {
 text-decoration:none;
 font-weight:bold;
 padding:0;
}
p, ul {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 text-align:justify;
}
.maincontent {
	width: 740px;
	border-right: 1px solid #336699;
	border-left: 1px solid #336699;
	margin: 0 auto 0 auto;
	padding: 0;
}
.adsleftcol {
	width: 164px;
	vertical-align: top;
	background-image: url('rtnavbakon.jpg');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF
}
.bottom {
	border-right:1px solid #336699;
	background-image: url('http://www.playasycosta.com/images/images/bottom.gif');
	height: 22px;
	width: 740px;
	text-align: right;
	padding-right: 5px;
	color: #006699;
	margin: 0 auto 0 auto;
}
.rightnavcol {
	background-image: url('rtnav.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	width: 122px;
	vertical-align: top
	
}
	
	 /*footer menu style*/
.menu3 {
	font-size: 8pt;
	text-align: center;
	margin: 10px 20px 5px 20px;
	border-top: thin solid #CCCCCC;
	padding: 8pt 0pt 8pt 0pt;
	
}
.nav {
	background-color: #93AEC9;
	display: block;
	height: 25px;
	width: 122px;
}
.nav:link {
}
.nav:visited {
}
.nav:active {
}
.nav:hover {
	background-color: #7094B8;
}
.navcurrent {
	display: block;
	height: 25px;
	width: 122px;
	background-color: #7094B8;
}
.featured {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	width: 454px;
	text-align: justify;
	padding: 6px;
	background-color: #F0F4F7;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #006699;
	border-left-color: #006699;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.headertext {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
 padding:0px;
 margin:0 0 4px 0;
}
h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size:13px;
 font-weight:bold;
 color:#000000;
 margin:0 0 5px 0;
}
.subcats {
 font-family: Arial, Helvetica, sans-serif;
 display:block;
 font-size:12px;
 font-weight:bold;
 color:#336699;
 text-decoration:none;
 height:18px;
 width:400px;
 padding:1px 0 0 6px;
 margin:2px 0 0 0;
 background-color: #E8EEF3;
 text-align:left;
 border: 1px solid #336699;
}
.subcats:link {
}
.subcats:active {
}
.subcats:hover {
 background-color:#C6D4E3;
 text-decoration:none;
 color:#336699;
}
.activepage {
 font-family:Arial, Helvetica, sans-serif;
 display:block;
 font-size:12px;
 font-weight:bold;
 color:#FFFFFF;
 text-decoration:none;
 height:18px;
 width:400px;
 padding:1px 0 0 6px;
 background-color:#006699;
 margin:2px 0 0 0;
 text-align:left;
 border:1px solid #336699;
}
.genliston {
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	margin-top: 5px;
	text-align: left;
	width: 440px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 9px;


}
.formtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
.apage2 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:bold;
 color:#FFFFFF;
 text-decoration:none;
 height:18px;
 padding:1px 5px 1px 5px;
 background-color:#006699;
 margin:0px;
 text-align:left;
 border-right:1px solid #336699;
 border-bottom:1px solid #336699;
 border-left:1px solid #336699;
 border-top-style:none;
}
.subcats2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:bold;
 color:#336699;
 text-decoration:none;
 height:18px;
 padding:1px 5px 1px 5px;
 margin:0px;
 background-color:#E8EEF3;
 text-align:left;
 border-right:1px solid #336699;
 border-bottom:1px solid #336699;
 border-left:1px solid #336699;
}
.subcats2:link {
}
.subcats2:active {
}
.subcats2:visited {
}
.subcats2:hover {
 color: #336699;
 background-color:#C6D4E3;
 text-decoration:none;
}
.apage3 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:bold;
 color:#FF0000;
 text-decoration:none;
 height:18px;
 padding:1px 5px 1px 5px;
 background-color:#FFFFFF;
 margin:0px;
 text-align:left;
 border-right:1px solid #336699;
 border-bottom:1px solid #336699;
 border-left:1px solid #336699;
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	width: 430px;
	text-align: right;
	background-color: #E8EEF3;
	border: 1px solid #336699;
	margin: 0px;
	padding: 10px;
}
form {
	margin: 0px;
	padding: 0px;
}
.newsmid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	width: 454px;
	text-align: justify;
	padding: 8px 8px 12px;
	background-color: #F0F4F7;
	margin: 0px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #006699;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #006699;


}
.sitemap {
	vertical-align: top;
	margin: 0px;
	padding: 10px;
	width: 600px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.header2 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:normal;
 color:#000000;
 display:inline;
}
.r_indent {
 font-size:11px;
 font-weight:normal;
 color:#000000;
 text-align:justify;
 margin:0px;
 padding:1px 0 0 10px;
}
.r_url {
 font-size:11px;
 font-weight:normal;
 color:#8f8b7e;
 margin:0px;
 padding:0 0 7px 10px;
}
.r_left {
 font-size:11px;
 font-weight:normal;
 color:#8f8b7e;
 margin:0px;
 padding:0px;
}
.toptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	width: 430px;
	text-align: left;
	height: 143px;


}
.maincontent1 {
 padding:0 2px 0 5px;
 text-align:left;
}
#sec {
 width:100%;
 text-align:center
}

#secb {
 width:98%;
 text-align:left
}

h1, h2, h3, h4, .smapl {
 text-align:left;
}
.smapl, .smapl li, .smapl li a {
 list-style:none inside none;
 margin:0 0 3px 20px;
 padding:0;
 position:relative;
}
* html .smapl li a {
 margin-left:-14px;
}
.bottom p{
 text-align:right;
 font-size:10px;
}
a.bottom1:link, .bottom1:visited, bottom1:active {
 font-size:10px;
}
a.bottom1:hover {
 font-size:10px;
 color:#FF0000;
 text-decoration:underline;
}
.clpge  {
 cursor:pointer;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 font-weight: bold;
 font-size:11px;
 color: #336699;
 text-align:left;
 margin:0px;
 font-size:10px;
}
P.indent {
 padding: -2px 2px 0 2px;
 MARGIN: 0 0 0 25px;
 width: 95%;
 font-size: 11px;
 text-align:left;
}
.subnav {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	display: block;
	background: #93AEC9 url(http://www.playasycosta.com/images/images/) no-repeat;
	padding: 2px 4px 3px 25px;
	text-decoration: none;
	font-weight: bold;

}
.subnav2 {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	display: block;
	background: #7094B8 ;
	padding: 2px 4px 3px 25px;
	text-decoration: none;
	font-weight: bold;

}

.subnav:link {
}
.subnav:active {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.subnav:visited {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.subnav:hover {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background: #7094B8 url(http://www.playasycosta.com/images/images/subnavbak.gif) no-repeat;
}
.subnavcurrent {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	display: block;
	background: #DBB6BE url(http://www.playasycosta.com/images/images/subnavbak.gif) no-repeat;
	padding: 2px 4px 3px 25px;
	text-decoration: none;
	font-weight: bold;
}